/**********************************************************
 *                    Update log
 * 
 * 27.1.12 - Tim added table styles
 * 20.7.12 - Tim added Waitlist styles - line 470
 * 
 **********************************************************/

/**********************************************************
 *                    Imports
 **********************************************************/
@import url("/sites/keplerchallenge/themes/keplrchlng1/fonts/opensans-stylesheet.css");
@import url("/sites/keplerchallenge/themes/keplrchlng1/css/keplrchlng1--wysiwyg.css");


/**********************************************************
 *                    Layout Overrides
 **********************************************************/
/* Standard 3 column, px based widths (default). */
#genesis-1c  .content-inner{
	background-color: #FFF;
	padding-right: 15px;
	padding-left: 20px;
	border: 1px solid #E1E1E1;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
} /* This is the centre column  */
#genesis-1c .two-sidebars .content-inner{
	margin:0 243px 0 243px; min-height: 542px;
} /* This is the centre column when there are two side-bars. */
#genesis-1c .sidebar-first .content-inner{margin-left:243px;}
#genesis-1c .sidebar-second .content-inner{margin-right:243px;}
#genesis-1c #sidebar-first{
	width: 204px;
	padding: 14px 10px 20px 14px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	background-color: #30302f;
}
#genesis-1c #sidebar-second{width:228px;margin-left:-228px;}


h1, h2, h3, h4, h5, h6, h7, h8, p {margin: 0; font-family: Verdana, Geneva, sans-serif; font-weight: normal}
/***************************************************************
 * Over-ride styles for specific regions
 *
 */

body {
	background-image: url(../images/site-wide/wallpaper2.jpg);
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-color: #996;
	background-repeat: no-repeat;
	background-position: center top;
}

#container {	
	/*background-color: #F39;*/
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1074px;
}

#wrapper {
	background-color: #e8eef1;
	width: 960px;
	margin: 0 auto;
	border: 1px solid #333;
}


#content-wallpaper {
	background: transparent;
/*	background-repeat: repeat-y;
	background-position: center top;*/
	width: 906px;
	margin-top: 0px;
	padding: 0 27px 0;
}
/* Column wrappers */
#columns {	width:100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	display: block; /* This line reqd as the wallpaper wrapper div removes 
	                   from the style inherited as #container > #columns
	                   in layout.css . There may be a better way of doing
	                   this
	                   Roo. 20110712*/
}
/**********************************************************
 *                 Header Elements
 **********************************************************/
/*#page-head-wallpaper {
	background-image: url(../images/site-wide/header-wallpaper.png);
	background-repeat: repeat-x;
	margin-top: 0;*/
}
/* #header wraps #branding and #header-blocks. */
#header {	
/*	width: 980px;*/
	margin-right: auto;
	margin-left: auto;
}
#header-top{
	height: 201px;
	background-image:url(../images/site-wide/general-banner-bg.png) ;
	background-repeat:no-repeat;
	background-color: #fff;
}
#header-slide-show{
	height: 34px;
	margin: 0;
	background-color: #333;
	padding: 0px 10px;
}

/* li to create link over the logo */
#homebutton{
	margin: 0;
	position: relative;
	top: 10px;
	left: 33px;
	width: 10px
}
#homebtn{
	margin: 0;
	height: 79px;
	width: 385px;
	background: transparent;
	padding: 0;
	list-style: none;
}
#homebtn li, #homebtn a{
	height: 79px;
	width: 385px;
	margin: 0;
	z-index: 10;
	position: absolute;
}

/* Header blocks */
#header-blocks {
  /*float: right;*/
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}
/* Menu Bar */
#menu-bar {
    float: right;
    margin-left: auto;
    margin-right: auto;
    margin-top:20px; /* reduced from 99 to allow room for the link button (#homebutn) */
    width: 960px;
}
/* Tertiary content */
#tertiary-content {
	padding-left: 430px;
	padding-top:50px;
	clear:both
}

/****************************
 * Quicklinks / Ticker Area
 ****************************/
#quicklinks {
	float: left;
	width: 484px;
}
.block-quicklinks {margin: 0;}
.quick-link-button a {
	display:block;
	width:183px;
	height:36px;	
	margin: 8px 13px 0px 0px;
	padding: 8px 30px 8px 15px;
	background-image: url(../images/site-wide/quick-link-rollover.png);	
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float:left;
}
.quick-link-button a {color:#fff;text-decoration:none;text-shadow: 0 -1px #333;}
.quick-link-button a:hover {background-position:0 -52px;
}

.quick-link-button h1 {font-family:'OpenSansSemibold', courier, Verdana, Geneva, sans-serif; font-size: 14px; color:#DDDDDD; font-weight:normal; 
	text-shadow: -1px 0px #333;letter-spacing: 0.2px;} /*	NB final text size and style to be determined once font correct */
	

#sponsor-ticker {
	margin-top: 8px;
	/*background-color:#990;*/
	float:right;
	width: 422px;
}/* NB have yet to decide how logos appear... from complete edge or from under a fade... depends on the code you found too. This will affect the padding of #ticker */
.block-sponsor-ticker {margin: 0;}

 

/****************************
 * Content Column
 *
 * This is the default and applies to a single column page.
 * If specific styles are required for 2 or three column pages, uncomment and 
 * alter the relevant sections below to over-ride these settings.
 *
 ****************************/
#genesis-1c  .content-inner h1 {
	font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	font-size: 43px;
	line-height: 38px;
	color: #555;
	margin:10px 0 5px 0;
}
#genesis-1c  .content-inner h2 {
	font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #039;
	margin-bottom: 10px;
	border-top: 1px solid #3366ff;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
}
#genesis-1c  .content-inner h3 {
	font-size: 15px;
	font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	line-height: 16px;
	color: #333;
	margin-bottom: 8px;
}
#genesis-1c  .content-inner h4 {
	font-size: 13px;
	font-family: 'OpenSansSemibold',courier,Verdana,Geneva,sans-serif;
	line-height: 28px;
	color: #000;
	letter-spacing: -5%;
	word-spacing: -3%;
	margin-bottom:0px
}
#genesis-1c  .content-inner h5 {
	font-size: 13px;
	font-family: 'OpenSansSemibold',courier,Verdana,Geneva,sans-serif;
	color: #333;
	letter-spacing: -5%;
	word-spacing: -3%;
	border-top: 2px solid #0066cc;
	margin:10px 8px 0 0;
	padding: 0 0 2px
}
#genesis-1c  .content-inner p{
	font-size: 13px;
	line-height: 20px;
	color: #333;
	margin-bottom: 20px;
}


/****************************
 * Centre Content Column - 3 col layout
 * uncomment to over-ride the defaults
 ****************************/
 /*
#genesis-1c .two-sidebars .content-inner h1 {
	font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	font-size: 43px;
	line-height: 38px;
	color: #555;
	margin:10px 0 5px 0;
}
#genesis-1c .two-sidebars .content-inner h2 {
	font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #039;
	margin-bottom: 10px;
	border-top: 1px solid #3366ff;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
}
#genesis-1c .two-sidebars .content-inner h3 {
	font-size: 15px;
	font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	line-height: 16px;
	color: #333;
	margin-bottom: 8px;
}
#genesis-1c .two-sidebars .content-inner h4 {
	font-size: 13px;
	font-family: 'OpenSansSemibold',courier,Verdana,Geneva,sans-serif;
	line-height: 28px;
	color: #000;
	letter-spacing: -5%;
	word-spacing: -3%;
	margin-bottom:0px
}
#genesis-1c .two-sidebars .content-inner h5 {
	font-size: 13px;
	font-family: 'OpenSansSemibold',courier,Verdana,Geneva,sans-serif;
	color: #333;
	letter-spacing: -5%;
	word-spacing: -3%;
	border-top: 2px solid #0066cc;
	margin:10px 8px 0 0;
	padding: 0 0 2px
}
#genesis-1c .two-sidebars .content-inner p{
	font-size: 13px;
	line-height: 20px;
	color: #333;
	margin-bottom: 20px;
}
*/
/****************************
 * Centre Content Column - narrow-left & wide-right col layout
 * uncomment to over-ride the defaults
 ****************************/
/*
#genesis-1c .sidebar-first .content-inner h1 {
	font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	font-size: 43px;
	line-height: 38px;
	color: #555;
	margin:10px 0 5px 0;
}
#genesis-1c .sidebar-first .content-inner h2 {
	font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #039;
	margin-bottom: 10px;
	border-top: 1px solid #3366ff;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
}
#genesis-1c .sidebar-first .content-inner h3 {
	font-size: 15px;
	font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	line-height: 16px;
	color: #333;
	margin-bottom: 8px;
}
#genesis-1c .sidebar-first .content-inner h4 {
	font-size: 13px;
	font-family: 'OpenSansSemibold',courier,Verdana,Geneva,sans-serif;
	line-height: 28px;
	color: #000;
	letter-spacing: -5%;
	word-spacing: -3%;
	margin-bottom:0px
}
#genesis-1c .sidebar-first .content-inner h5 {
	font-size: 13px;
	font-family: 'OpenSansSemibold',courier,Verdana,Geneva,sans-serif;
	color: #333;
	letter-spacing: -5%;
	word-spacing: -3%;
	border-top: 2px solid #0066cc;
	margin:10px 8px 0 0;
	padding: 0 0 2px
}
#genesis-1c .sidebar-first .content-inner p{
	font-size: 13px;
	line-height: 20px;
	color: #333;
	margin-bottom: 20px;
}
*/
/****************************
 * Centre Content Column - wide-left & narrow-right col layout
 * uncomment to over-ride the defaults
 ****************************/
/*
#genesis-1c .sidebar-second .content-inner h1 {
	font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	font-size: 43px;
	line-height: 38px;
	color: #555;
	margin:10px 0 5px 0;
}
#genesis-1c .sidebar-second .content-inner h2 {
	font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #039;
	margin-bottom: 10px;
	border-top: 1px solid #3366ff;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
}
#genesis-1c .sidebar-second .content-inner h3 {
	font-size: 15px;
	font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	line-height: 16px;
	color: #333;
	margin-bottom: 8px;
}
#genesis-1c .sidebar-second .content-inner h4 {
	font-size: 13px;
	font-family: 'OpenSansSemibold',courier,Verdana,Geneva,sans-serif;
	line-height: 28px;
	color: #000;
	letter-spacing: -5%;
	word-spacing: -3%;
	margin-bottom:0px
}
#genesis-1c .sidebar-second .content-inner h5 {
	font-size: 13px;
	font-family: 'OpenSansSemibold',courier,Verdana,Geneva,sans-serif;
	color: #333;
	letter-spacing: -5%;
	word-spacing: -3%;
	border-top: 2px solid #0066cc;
	margin:10px 8px 0 0;
	padding: 0 0 2px
}
#genesis-1c .sidebar-second .content-inner p{
	font-size: 13px;
	line-height: 20px;
	color: #333;
	margin-bottom: 20px;
}
*/




#content li, #content ul, #content ol { margin:0 0 0px 0; padding:0px;}
#content ul {border-top:solid 1px #0066cc; 
	border-bottom: solid 1px #0066cc; 
	list-style: none; padding:4px 0px 0px 0px; 
	margin-bottom: 15px; 
	margin-right:8px;
	background-color:#f6f5f2}
#content ol {border-top:solid 1px #0066cc; 
	border-bottom: solid 1px #0066cc; 
	padding:4px 0px 0px 20px; 
	margin-right:8px; 
	margin-bottom: 15px; 
	list-style-position:outside}
#content li {font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333;
	padding:2px 0px 8px 5px;
	margin-bottom:0px;
	border-bottom:solid 1px #ccc
}

#content ol li {border-bottom: 1px solid #CCCCCC;
	color: #333333;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 13px;
	line-height: 18px;
	list-style-position: inside;
	margin-bottom: 0;
	margin-left: -20px;
	padding: 2px 0 8px 0;}


#content img { margin:5px 8px 5px 0px; float:left}

/******************************************
* Special override for waitlist page list *
* Thanks to 456bereastreet.com for this!  *
******************************************/
#waitlist-list ol li {
	font-size: 12px !important; 
}
#waitlist-list ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
#waitlist-list ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px 4px 25px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    border-top:2px solid #666;
    background:#f6f6f6;
}
#waitlist-list ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:3em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:4px;
    border-top:3px solid #666;
    color:#fff;
    background:#666;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
}
#waitlist-list li ol,
#waitlist-list li ul {margin-top:6px;}
#waitlist-list ol ol li:last-child {margin-bottom:0;}

/**********************
 * Left Column Styles
 **********************/
#sidebar-first h1 { font-size:14px; color:#CCC;	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom:8px;
	padding-bottom:10px;
	font-family: 'OpenSansLight', courier, Verdana, Geneva, sans-serif !important;
}
#sidebar-first h2 { font-size:13px; color:#999}
#sidebar-first p {
	font-size:12px;
	color:#aaa;
	line-height: 14px;
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	font-family: 'OpenSansLight', courier, Verdana, Geneva, sans-serif !important;
}
#sidebar-first a {
	font-size:12px !important;
	line-height:14px !important;
	color:#aaa !important;
	font-family: 'OpenSansLight', courier, Verdana, Geneva, sans-serif !important;
}
#sidebar-first img { float:left; margin:3px 8px 0 0}

/* Tim Added sidebar block title for left news column */
#sidebar-first .block-title {
font-size:17px; font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif; border-bottom:dotted 1px #999;margin-bottom:8px}

/**********************
 * Right Column Styles
 **********************/
#sidebar-second .view-rcolperpage {
	/*padding: 8px 5px 0 8px;*/ /*Removed so div doesn't appear when empty. L & R Margins added to content children instead */
	background-color: #FFF;
	border: 1px solid #E1E1E1;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-border-radius: 7px;

}
/*#sidebar-second .view-rcolperpage .field-content{margin: 8px 5px 0 8px;}*/
.promo-panel {
	background-image: url(../images/promo-panel.png);
	background-color: #EDEDED;
	background-repeat: no-repeat;
	border: 1px solid #333;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	margin: 0 0 6px 0;
	padding: 10px 6px 0px 10px;
}
.promo-panel h1 {
	font-family: 'OpenSansBold', courier, Verdana, Geneva, sans-serif;
	font-size:15px;
	line-height: 23px;
	margin: 0 0 8px 0;
	color:#039;
	text-transform: uppercase;
}
.promo-panel img {float:left; margin:5px 6px 0 0}
#sidebar-second h1,#sidebar-second h2,#sidebar-second h3,#sidebar-second h4,#sidebar-second h5,#sidebar-second h6,#sidebar-second p, #sidebar-second ul{margin-left:8px;margin-right:8px;}
#sidebar-second h1 {font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif;
	font-size:15px; 
	line-height: 16px; 
	/*margin: 5px 0 8px 0;*/
	margin-top: 16px;
	margin-bottom: 8px;
	color:#0033ff;
	border-top: 1px solid #3366ff;
	border-bottom: 1px solid #ccc;
	padding: 2px 0 5px 0;
}
#sidebar-second h2 {font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif;
	font-size:13px; 
	line-height: 15px; 
	/*margin: 0 0 8px 0;*/
	margin-bottom: 8px;
	color:#555;
}
#sidebar-second h3 {font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	font-size:12px; 
	line-height: 15px; 
	/*margin: 0px;*/ 
	color:#555;
}

#sidebar-second p {
	font-size: 12px;
	line-height: 19px;
	color: #333;
	margin-bottom: 20px;
}
#sidebar-second ul {padding:0;}
#sidebar-second li, #sidebar-second ol { margin:0 0 0px 0;
padding:0px;} 
#sidebar-second ul {border-top:solid 1px #0066cc; 
	border-bottom:	solid 1px #0066cc; 
	list-style: none; 
	padding:4px 0px 0px 0px; 
	margin-bottom:	6px; 
	margin-right:8px;} 
#sidebar-second ol
	{border-top:solid 1px #0066cc; 
	border-bottom: solid 1px #0066cc; 
	padding:4px 0px 0px 20px; 
	margin-right:8px; 
	margin-bottom: 6px; 
	list-style-position:outside}
#sidebar-second li {font-family: Verdana, Geneva, sans-serif;	
	font-size: 13px;
	line-height: 18px;
	color: #333;
	padding:2px 0px 8px 0px;
	margin-bottom:0px;
	border-bottom:solid 1px #ccc
}

#sidebar-second ol li {border-bottom: 1px solid #CCCCCC;
color: #333333;
font-family: Verdana,Geneva,sans-serif;
font-size: 13px;
line-height: 18px;
list-style-position: inside;
margin-bottom: 0;
margin-left: -20px;
padding: 2px 0 8px 0;}


/**********************
 * Table styles (Tim 27.1.12)
 *********************/


#sidebar-second table, #sidebar-first table, #content table {border-collapse:collapse; cellspacing:0; cellpadding:0;}

table, th, td {border: 1px solid white; margin-bottom:35px;}
#sidebar-second th, #sidebar-first th, #content th {
	font-family: 'OpenSansSemibold', courier, Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color:#2778f3;
	text-align: left;
	vertical-align: top;
	height:20px;
	padding:3px 5px 4px;
	line-height:14px;
	font-weight:normal;
	border-bottom: 1px #fff solid;
}
#sidebar-second tr.even, #sidebar-first tr.even, #content tr.even {background-color: #e8eef1;}
#sidebar-second tr, #sidebar-first tr, #content tr {background-color: #dce5ea;}
#sidebar-second td, #sidebar-first td, #content td {
	font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #222;
	padding:8px 5px;
	vertical-align:top;
	line-height:14px
}
#sidebar-second td p, #sidebar-first td p, #content td p {margin:0;padding:0;
	line-height:14px;
	font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif;
	color: #222;
	font-size: 12px;


}

/* Iframe border for entries page */
iframe.entries-iframe{border: 1px solid #ccc;}

/**********************
 * FORM styles (Tim 30.10.12)
 *********************/

input.form-text, textarea {max-width:380px;}

/*-----------------------------------------*/
/**********************
 * Page Title
 *********************/
/* h1#page-title {
	font-family: 'OpenSansBold',courier, Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #333;
	padding-top:64px;
	font-weight: normal;
	line-height:20px;
}*/ /* For some reason, yet to be fathomed, this gets over-ridden by the stuff higher up 
       for "#genesis-1c .two-sidebars .content-inner h1" */

/**********************
 *  Breadcrumbs
 *********************/
/* .breadcrumb{display:none;}*/ /*This line would hide them */
.breadcrumb {padding-top:5px; padding-left:15px} /* centres bc in grey bar with corect left margin */
.breadcrumb a, .breadcrumb a:visited {
	text-decoration: none;
	color: #fff;
	font-size: 11px;
}
.breadcrumb a:hover {color: #FFCC32;text-decoration: none;}
 
/**********************
 * Style the Book Now Button
 *********************/
 #booknow {
 	 width: 195px;
 	 height : 47px;
 	 position: relative;
 	 margin: 0;
 	 padding: 0;
 	 background: url("/sites/keplrchlng1/themes/keplrchlng1/images/site-wide/bookNowSprites.png") 0 0;
 }
 #booknow li {
 	 list-style: none;
 	 position: absolute;
 	 top: 0;
 }
 #booknow li, #booknow a {
 	 height: 47px;
 	 display: block;
 }
 #bookbtn {
 	 left: 0px;
 	 width: 195px;
 }
 #bookbtn a:hover {
 	 background: url("/sites/keplrchlng1/themes/keplrchlng1/images/site-wide/bookNowSprites.png") 0 -47px;
 }
 
/*********************
 * R Col Panel
 *********************/
.panel {    background-color: #2f2416;    background-image: url("/sites/keplrchlng1/themes/keplrchlng1/images/site-wide/panel-bg.png");    background-repeat: no-repeat;    /** width: 144px;   can delete...should be set by col width**/    color:#fff;    padding-top: 5px;    padding-right: 8px;    padding-bottom: 12px;    padding-left: 8px; }

/*********
 * Footer
 *********/
 
 #footer-wallpaper {
        background-image: url(../images/site-wide/footer-bg.jpg);
	height: 170px;
	padding-top: 20px;
}
#footer {
	width: 906px;
	margin-right: auto;
	margin-left: auto;
	height: 140px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top:20px;
}
#footer p{font-size:11px; color:#FFF}
#footer  h1 {
	font-size:12px;
	text-transform: uppercase;
	color: #09c;
	margin-bottom: 15px
}
#footer a {color:#fff;text-decoration:none}



.region-footer {}


#footer .region {}

#footerleft {
	float: left;
	width: 180px;
	margin-left: 243px;
	/*background-color: maroon;*/
}
#footermenu {
	float: left;
	width: 180px;
	margin-left: 10px;
	/*background-color: fuchsia;*/
}
#footerright {
	float: right;
	width: 228px;
/*	margin-left: 45px;
	background-color: gray; */
}
/*******************
 * Footer Thumbnails
 ******************/
#footer-thumbs-wallpaper {
	/*background-color:  teal;*/
	width: 100%;
}
#footer-thumbs {
	margin-right: auto;
	margin-left: auto;
	color: navy;
	padding-top: 5px;
}
#footer-thumbs h2 {
	color: #555;
	font-size: 1em;
	/* probably not needed (edit -tim) - padding-bottom: 3px; */
}

/* copyright container */
#copyright {
	width:960px;
	margin:5px auto 50px auto;
	/* background-color: #fff; */
}
/*********************
 * Left Tab 
 ********************/

 #left_tab1_wrap {
 	 position: fixed;
 	 top: 30%;
 	 left:0;
 	 z-index:999;
 	 border:none;
 	 margin:0;
 	 padding:0;
 }

 #left_tab1 {                                   /* Image is 266 x 174 */
 	 padding-left: 3px;
 	 padding-bottom: 6px;
 	 height: 168px;                         /* 174 -6 = 168 */
 	 width: 263px;                          /* 266 -3 = 263 */
 	 border: none;
 	 background-image: url(../images/pullout/quickLinkPanelBG.png);
 	 float:left;
  }
  #left_tab1 ul{margin: 3px;}
  #left_tab1 li{
  	  color : #333;
  	  font-family: 'OpenSansRegular',  Geneva, sans-serif;
  	  font-size:13px;
  	  border-radius: 4px;
  	  border: 1px solid #e9e9e9;
  	  list-style:none outside none;
 	  background-image: url(../images/pullout/quickLinkItemBG.png);
 	  padding: 0 2px;
 	  margin: 1px 0;
  	  
  }
  #left_tab1 li a {
  	  text-decoration: none;
  	  color: #333;
  }
  #left_tab1 .block-title {
  	  font-family: 'OpenSansReg',  Geneva, sans-serif;
  	  font-size:16px;
  	  color : #fff;
  	  
  }
 
 #left_tab1_pull {                              /* Image is 61 x 174 */
  	 height: 174px;
  	 width: 61px;
   	 background-image: url(../images/pullout/quickLinkTab.png);
   	 float:left;
 	 /*padding-top: 18px;
 	 padding-bottom: 6px;
 	 height: 145px;*/
 }
 .flyer{ display:none;min-height:80px;}
 
 /* End of Left Tab */
 
/*********************
 * News Column 
 ********************/
 #block-views-news-block .views-row{clear:both;border-bottom: 1px dotted #999;margin-bottom:10px;min-height:85px;}
 #block-views-news-block a{text-decoration: none;}
 #block-views-news-block h1,
 	#block-views-news-block h2,
 	#block-views-news-block p{border-bottom-style: none;}
 #block-views-news-block h1 {margin-bottom:0;padding-bottom:10px; font-size:15px;line-height:15px} 	
 #block-views-news-block p{margin-bottom:0;}

 
 #block-views-news-block h1 a {color: #0066CC;font-size: 13px;} 
 #block-views-news-block p a {margin-bottom:0;font-size:12px;}
 /* End of News Column */
 
 #content li.blog_usernames_blog{display: none;}/* Turn of display of the author of blog's */
  #content .node-blog .links, #content .node-blog li {
    background: none repeat scroll 0 0 transparent;
    border: none;
    margin: 0;
    padding: 0;} /* remove list styling from blog "read more" */
 #content menu.node-links {padding-left:0; margin:0;}
 #content .node-blog h2.node-title{display: none;} /* Turn off display of title in blog roll */
 #block-views-news-block .item-list .pager {text-align:left} /* Align numbers and next to left */
 #block-views-news-block .item-list .pager li, #block-views-news-block .item-list .pager li a {padding-left:0; font-size:11px}
 
 
 /* Naked Node */
 
 #naked body{
 	 background: none;
 }
 
 #naked-content {
    border: 1px solid #CCCCCC;
    padding: 30px 30px 60px;
    width: 525px; 
}
 #naked-content h2 {
	font-family: 'OpenSansRegular', courier, Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #039;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
}
 #naked-content p {
	font-size: 13px;
	line-height: 20px;
	color: #333;
	margin-bottom: 20px;
}
 
 /* Naked Node End */
 /* entry div links */
 #entry_links {border:1px solid #06c;padding:5px;margin-bottom:10px;}
 
/***************************
* Internet explorer message
***************************/
.ie-notice {
	visibility:hidden;
	height: 0;
	margin: 0;
	margin-bottom: 0 !important;
	padding: 0 !important;}
#block-views-displaybyclass-block_1 {margin:0;}
